Subject: [os2genau_digest] No. 1830
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 6 Jul 2009 00:00:51 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 05 July 2009
 Number  1830
**************************************************

Subjects for today
 
1  Re:  Lost eCenter button : Ian Manners" <deadmail>
2  Re:  Lost eCenter button : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  Lost eCenter button : Peter Rehfisch" <gillpete at vic.australis dot com dot au>
4  Re:  Lost eCenter button : Ed Durrant <edurrant at durrant dot mine dot nu>
5   weird problem on RC3 : Ed Durrant <edurrant at durrant dot mine dot nu>
6  Re:  netbooks/2 ? : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 05 Jul 2009 00:38:21 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Lost eCenter button

Hi Ed,

>  I just re-installed my EeePC netbook with eCS 2.0RC6a and a lot  more 
>features are working "out of the box", however it gave me two battery 
>indicators on the eCenter - one at each end of the bar. So I went in and 
>deleted the widget at the left hand end. Now after a reboot I don't have 
>the "eCs" button - i.e. the bar starts with the lockup icon.

If its anything like XCenter, then its a "built in widget" that is defined
by
it's class and is in the "built in" DLL's.

So I think what you have done is somehow either corrupted or deleted
the internal 'Widget class'.

If you have something like a "eCenter Properties" menu you can get
by right clicking on an empty space in the eCenter, have a look in there.
It should have a 'Classes' tab, and under the built-in section it should
have something like "eCSButton" listed.

In the same menu also click on "Widgets" and it should be the
first widget listed as XButton or eCSButton, with a wiget setup value
of 'MENUITEMS=1C;" or some such.

I could be totally wrong here and eCenter might have no relation to
XCenter.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Sun, 05 Jul 2009 07:19:16 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Lost eCenter button

Ian Manners wrote:
> Hi Ed,
>
>   
>>  I just re-installed my EeePC netbook with eCS 2.0RC6a and a lot  more 
>> features are working "out of the box", however it gave me two battery 
>> indicators on the eCenter - one at each end of the bar. So I went in and 
>> deleted the widget at the left hand end. Now after a reboot I don't have 
>> the "eCs" button - i.e. the bar starts with the lockup icon.
>>     
>
> If its anything like XCenter, then its a "built in widget" that is defined
> by
> it's class and is in the "built in" DLL's.
>
> So I think what you have done is somehow either corrupted or deleted
> the internal 'Widget class'.
>
> If you have something like a "eCenter Properties" menu you can get
> by right clicking on an empty space in the eCenter, have a look in there.
> It should have a 'Classes' tab, and under the built-in section it should
> have something like "eCSButton" listed.
>
> In the same menu also click on "Widgets" and it should be the
> first widget listed as XButton or eCSButton, with a wiget setup value
> of 'MENUITEMS=1C;" or some such.
>
> I could be totally wrong here and eCenter might have no relation to
> XCenter.
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG

>   
I think you're right, it's in classes but not in widgets - so how to get 
it back?

Actually, it's probably quicker to wipe and re-install the system as 
I've now got problems with Firefox and flash, so it's going to be 
quicker to wipr and re-install - this is on my EeePC701 Netbook, so to 
wipr, re-install and set everything up is going to take less than an hour.

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 05 Jul 2009 13:16:27 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:  Re:  Lost eCenter button

Ed,

My eButton is working, and if I RMB on an empty part of eCenter -> Add widget to tray, my menu choice for eButton is inactive.
Does eButton appear for you on this menu?

Peter R
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sun, 05 Jul 2009 18:05:18 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Lost eCenter button

Peter Rehfisch wrote:
> Ed,
>
> My eButton is working, and if I RMB on an empty part of eCenter -> Add widget to tray, my menu choice for eButton is inactive.
> Does eButton appear for you on this menu?
>
> Peter R
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>   
No, unfortunately not.

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Sun, 05 Jul 2009 19:51:54 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   weird problem on RC3

has anyone else had this?

  when I try to move or resize a window showing a file directory, the 
mouse point changes to a double ended arrow symbol and the system blocks 
all input except CAD (processor %age shows the same - varying up and 
down a little as normal), clock keeps running but I can't do anything.

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Sun, 5 Jul 2009 20:34:32 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  netbooks/2 ?

<quote who="Ed Durrant">
> Voytek Eymont wrote:

>> so the 'card reader' can be bootable ?

yes, you're right, with a card inserted, it does appear as bootable device

> Screen - 7" 800x480 (early models - I don't think there many current
> model Netbooks still with a 7" screen). - 8.9" 1024x600 (these still are
> the A5 sized case of the 7" models only no border around the screen). or
> - 10"  also 1024x600 and 1024x768(compressed) on some models

even up to 11" on Acer
mine is 10.1" WSVGA TFT LCD 1024x600

> Disk Storage - either Solid State Disks from 4-20GB in size or a 160GB
> 2.5" PATA drive.

this one is SATA

> So really it's a matter of personal preference to which make you get,
> for the most part what's inside is the same - in fact I think there are
> about 20 makes that are actually rebadged MSI Wind systems.

I've seen quotes on unbranded 10" netbook at USD220 ex PRC (10k units)

> So additional good news - the last little niggling problem of the WLAN
> on my Netbook (an ASUS EeePC701 - the very first netbook),

I think Palm Foleo is/was "the very first netbook" (before Palm canned it)

does bluetooth work ?

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG